Bug 173099 - [PATCH] databases/pecl-memcached: update to 2.1.0
Summary: [PATCH] databases/pecl-memcached: update to 2.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bryan Drewery
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-26 04:40 UTC by johnpupu
Modified: 2012-11-04 13:51 UTC (History)
1 user (show)

See Also:


Attachments
pecl-memcached-2.1.0.patch (848 bytes, patch)
2012-10-26 04:40 UTC, johnpupu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description johnpupu 2012-10-26 04:40:01 UTC
- Update to 2.1.0

Port maintainer (gslin@gslin.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2012-10-26 04:40:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-10-26 04:40:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2012-10-26 04:40:13 UTC
Maintainer of databases/pecl-memcached,

Please note that PR ports/173099 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/173099

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 gslin 2012-10-26 10:15:25 UTC
Thanks, please commit it.

On Fri, Oct 26, 2012 at 03:40:13AM +0000, Edwin Groothuis wrote:
> Maintainer of databases/pecl-memcached,
> 
> Please note that PR ports/173099 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/173099
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

-- 
* Gea-Suan Lin  (public key: Using https://keyserver.pgp.com/ to search)
* If you cannot convince them, confuse them.           -- Harry S Truman
Comment 5 Baptiste Daroussin freebsd_committer 2012-10-29 09:28:02 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 6 Bryan Drewery freebsd_committer 2012-11-02 18:11:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bdrewery

I'll take it.
Comment 7 Bryan Drewery freebsd_committer 2012-11-04 13:51:21 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!